/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.with_fast_view .item:hover .fast_view_block, .with_fast_view .catalog_item:hover .fast_view_block, .with_fast_view .catalog_item.hover .fast_view_block {
    visibility: hidden;
}


/*support aspro*/
.bx-soa-pp-list li::before {content:none;}


.drpd-lang{
	    margin-top: 7px;
}
.drpd-lang .btn i{
	visibility: hidden;
}
.drpd-lang:hover .btn i{
	visibility: visible;
	transition: .3s;
}
.drpd-lang .btn{
	background: white;
	border: none;
}
.drpd-lang img{
	width: 30px;
}
.drpd-lang i{
    background: white;
    right: 60px;
    position: absolute;
}

.drpd-lang .dropdown-menu {
	padding: 10px;
	width: 200px;
	text-align: center;
	margin-left: -131px;
}
.drpd-lang .dropdown-menu i{
	right: 0;
	position: relative;
}
.drpd-lang .dropdown-menu img{
	margin-top: -4px;
}




.mobileheader-v1 .lang-block{
	    margin-top: 7px;
	display: inline-block;
}


.mobileheader-v1 .drpd-lang .dropdown-menu{
	position: relative;
	margin-top: -3px;
}